View Issue Details

IDProjectCategoryView StatusLast Update
0000910SOGoWeb Calendarpublic2010-10-19 09:20
ReporterwsourdeauAssigned Towsourdeau 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.3.3Fixed in Version1.3.3 
Summary0000910: quick dates of events occurring on a time swith is badly computed
Description

For America/Montreal, timeshift occurring on nov 7th 2010, 3 events starting at 8 from 6th to 8th give this:

wsourdeau@Evariste:~/src/SOGo/Tests/Unit$ ~/bin/sec2date.py 1289044800
Sat Nov 6 08:00:00 2010
Sat Nov 6 12:00:00 2010 UTC
wsourdeau@Evariste:~/src/SOGo/Tests/Unit$ ~/bin/sec2date.py 1289131200 (*)
Sun Nov 7 07:00:00 2010
Sun Nov 7 12:00:00 2010 UTC
wsourdeau@Evariste:~/src/SOGo/Tests/Unit$ ~/bin/sec2date.py 1289221200
Mon Nov 8 08:00:00 2010
Mon Nov 8 13:00:00 2010 UTC

TagsNo tags attached.

Relationships

related to 0000902 closedwsourdeau Events created after November 7 (DST Switch) show 1 hour off in Monthly View 

Activities

wsourdeau

wsourdeau

2010-10-19 09:20

viewer   ~0001630

Fixed in 09e07a1c8e00beee8c2f4bdeebb726ac5f57b9e9

Issue History

Date Modified Username Field Change
2010-10-15 15:42 wsourdeau New Issue
2010-10-18 11:07 ludovic Relationship added related to 0000902
2010-10-18 12:30 ludovic Target Version => 1.3.3
2010-10-19 09:20 wsourdeau Note Added: 0001630
2010-10-19 09:20 wsourdeau Status new => resolved
2010-10-19 09:20 wsourdeau Fixed in Version => 1.3.3
2010-10-19 09:20 wsourdeau Resolution open => fixed
2010-10-19 09:20 wsourdeau Assigned To => wsourdeau